cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "file": "plugins/org.apache.cordova.device/www/device.js",
        "id": "org.apache.cordova.device.device",
        "clobbers": [
            "device"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.inappbrowser/www/inappbrowser.js",
        "id": "org.apache.cordova.inappbrowser.InAppBrowser",
		  "clobbers": [
			  "cordova.InAppBrowser.open",
			  "window.open"
		  ],
		  "merges": [
			  "window.inappbrowser"
		  ]
    },
    {
        "file": "plugins/org.apache.cordova.camera/www/CameraConstants.js",
        "id": "org.apache.cordova.camera.Camera",
        "clobbers": [
            "Camera"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.camera/www/CameraPopoverOptions.js",
        "id": "org.apache.cordova.camera.CameraPopoverOptions",
        "clobbers": [
            "CameraPopoverOptions"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.camera/www/Camera.js",
        "id": "org.apache.cordova.camera.camera",
        "clobbers": [
            "navigator.camera"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.camera/www/CameraPopoverHandle.js",
        "id": "org.apache.cordova.camera.CameraPopoverHandle",
        "clobbers": [
            "CameraPopoverHandle"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.device-motion/www/Acceleration.js",
        "id": "org.apache.cordova.device-motion.Acceleration",
        "clobbers": [
            "Acceleration"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.device-motion/www/accelerometer.js",
        "id": "org.apache.cordova.device-motion.accelerometer",
        "clobbers": [
            "navigator.accelerometer"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.device-orientation/www/CompassError.js",
        "id": "org.apache.cordova.device-orientation.CompassError",
        "clobbers": [
            "CompassError"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.device-orientation/www/CompassHeading.js",
        "id": "org.apache.cordova.device-orientation.CompassHeading",
        "clobbers": [
            "CompassHeading"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.device-orientation/www/compass.js",
        "id": "org.apache.cordova.device-orientation.compass",
        "clobbers": [
            "navigator.compass"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/contacts.js",
        "id": "org.apache.cordova.contacts.contacts",
        "clobbers": [
            "navigator.contacts"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/Contact.js",
        "id": "org.apache.cordova.contacts.Contact",
        "clobbers": [
            "Contact"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/ContactAddress.js",
        "id": "org.apache.cordova.contacts.ContactAddress",
        "clobbers": [
            "ContactAddress"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/ContactError.js",
        "id": "org.apache.cordova.contacts.ContactError",
        "clobbers": [
            "ContactError"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/ContactField.js",
        "id": "org.apache.cordova.contacts.ContactField",
        "clobbers": [
            "ContactField"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/ContactFindOptions.js",
        "id": "org.apache.cordova.contacts.ContactFindOptions",
        "clobbers": [
            "ContactFindOptions"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/ContactName.js",
        "id": "org.apache.cordova.contacts.ContactName",
        "clobbers": [
            "ContactName"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.contacts/www/ContactOrganization.js",
        "id": "org.apache.cordova.contacts.ContactOrganization",
        "clobbers": [
            "ContactOrganization"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.geolocation/www/Coordinates.js",
        "id": "org.apache.cordova.geolocation.Coordinates",
        "clobbers": [
            "Coordinates"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.geolocation/www/PositionError.js",
        "id": "org.apache.cordova.geolocation.PositionError",
        "clobbers": [
            "PositionError"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.geolocation/www/Position.js",
        "id": "org.apache.cordova.geolocation.Position",
        "clobbers": [
            "Position"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.geolocation/www/geolocation.js",
        "id": "org.apache.cordova.geolocation.geolocation",
        "clobbers": [
            "navigator.geolocation"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.splashscreen/www/splashscreen.js",
        "id": "org.apache.cordova.splashscreen.SplashScreen",
        "clobbers": [
            "navigator.splashscreen"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.battery-status/www/battery.js",
        "id": "org.apache.cordova.battery-status.battery",
        "clobbers": [
            "navigator.battery"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.network-information/www/network.js",
        "id": "org.apache.cordova.network-information.network",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.network-information/www/Connection.js",
        "id": "org.apache.cordova.network-information.Connection",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.vibration/www/vibration.js",
        "id": "org.apache.cordova.vibration.notification",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.dialogs/www/notification.js",
        "id": "org.apache.cordova.dialogs.notification",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "file": "plugins/org.apache.cordova.dialogs/www/android/notification.js",
        "id": "org.apache.cordova.dialogs.notification_android",
        "merges": [
            "navigator.notification"
        ]
    },
     {
        "file": "plugins/com.hp.smartmobile.cordova/www/widgets.js",
        "id": "com.hp.smartmobile.cordova.nativeui.widgets",
        "merges": [
            "smartmobile.nativeUIWidget"
        ]
    },
    {
        "file": "plugins/com.hp.smartmobile.cordova/www/social.js",
        "id": "com.hp.smartmobile.cordova.social",
        "merges": [
            "smartmobile.social"
        ]
    },
    {
        "file": "plugins/com.hp.smartmobile.cordova/www/download.js",
        "id": "com.hp.smartmobile.cordova.download",
        "merges": [
            "smartmobile.download"
        ]
    },
    {
        "file": "plugins/com.pvmc.sfa.cordova/www/widgets.js",
        "id": "com.pvmc.sfa.cordova.nativeui.widgets",
        "merges": [
            "pvmc.nativeUIWidget"
        ]
    },
	{
        "file": "plugins/com.hfe.cordova/www/sys.js",
        "id": "com.hfe.cordova.sys",
        "merges": [
            "hfe.sys"
        ]
    },
	{
        "file": "plugins/com.hfe.cordova/www/appInfo.js",
        "id": "com.hfe.cordova.appInfo",
        "merges": [
            "yum.appInfo"
        ]
    },
	{
        "file": "plugins/com.hp.smartmobile.cordova/www/phoneService.js",
        "id": "com.hp.smartmobile.cordova.phoneService",
        "merges": [
            "smartmobile.phoneService"
        ]
    },
	{
		"file":"plugins/com.pvmc.sfa.cordova/www/FileTransfer.js",
		"id":"com.pvmc.sfa.cordova.FileTransfer",
		"merges":[
			"smartmobile.fileTransfer"
		]
	},
	{
		"file":"plugins/com.pvmc.sfa.cordova/www/Media.js",
		"id":"com.pvmc.sfa.cordova.Media",
		"merges":[
			"smartmobile.media"
		]
	},
	{
		"file":"plugins/com.pvmc.sfa.cordova/www/SecurityStorage.js",
		"id":"com.pvmc.sfa.cordova.SecurityStorage",
		"merges":[
			"smartmobile.storage"
		]
	},
	{
		"file":"plugins/com.pvmc.sfa.cordova/www/map.js",
		"id":"com.pvmc.sfa.cordova.map",
		"merges":[
			"yum.map"
		]
	},
	{
		"file":"plugins/com.pvmc.sfa.cordova/www/geocoder.js",
		"id":"com.pvmc.sfa.cordova.geocoder",
		"merges":[
			"yum.geocoder"
		]
	},
	{
	    "file": "plugins/com.hfe.cordova/www/pay.js",
	    "id": "com.hfe.cordova.pay",
	    "merges": [
	        "hfe.pay"
	    ]
	},
	{
	    "file": "plugins/com.hfe.cordova/www/wxpay.js",
	    "id": "com.hfe.cordova.wxpay",
	    "merges": [
	         "hfe.wxpay"
	    ]
	}
	,
	{
	    "file": "plugins/com.hfe.cordova/www/logininfo.js",
	    "id": "com.hfe.cordova.logininfo",
	    "merges": [
	         "hfe.logininfo"
	    ]
	},
	{
	    "file": "plugins/com.hfe.cordova/www/ticket.js",
	    "id": "com.hfe.cordova.ticket",
	    "merges": [
	         "hfe.ticket"
	    ]
	},
	{
	    "file": "plugins/com.hfe.cordova/www/hot.js",
	    "id": "com.hfe.cordova.hot",
	    "merges": [
	         "hfe.hot"
	    ]
	},
	{
	    "file": "plugins/com.hfe.cordova/www/home.js",
	    "id": "com.hfe.cordova.home",
	    "merges": [
	         "hfe.home"
	    ]
	}
	,
	{
	    "file": "plugins/com.hfe.cordova/www/opengame.js",
	    "id": "com.hfe.cordova.opengame",
	    "merges": [
	         "hfe.opengame"
	    ]
	}
]
});
