cordova.define("com.pvmc.sfa.cordova.FileTransfer", function(require, exports, module) { 

var exec = require('cordova/exec');

module.exports = {
    download: function(options, successCallback, errorCallback) {
    	exec(successCallback, errorCallback, 'FileTransfer', 'download', [options]);
    },
    cancelDownload:function(id,sc, fc){
    	exec(sc, fc, 'FileTransfer', 'cancelDownload', [id]);
    },
    getDownloadProgress:function(id,sc, fc){
		exec(sc, fc, "FileTransfer", "getDownloadProgress",[id]);
    },
    upload:function(options,successCallback,errorCallback){
    	exec(successCallback, errorCallback, 'FileTransfer', 'upload', [options]);
    },
    saveLoginInfo:function(options,successCallback,errorCallback){
    	exec(successCallback, errorCallback, 'FileTransfer', 'saveLoginInfo', [options]);
    },
    cancelUpload:function(id,sc, fc){
		exec(sc, fc, 'FileTransfer', 'cancelUpload', [id]);
    },
    remove:function(id,sc, fc){
		exec(sc, fc, 'SMFileTransfer', 'deleteFile', [id]);
    }
};

});

